Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Fri, 28 Dec 2018 01:23:29 +0200

On 27.12.2018 23:21, Juri Linkov wrote:
> Unfortunately, I see no difference.  It still selects the original window
> before calling pop-to-buffer, so the display action is relative
> to the original window, not to the currently selected window
> as it would be natural to expect.

That was the intention, making the xref window transient, in a way.

Is it really the thing you want to fix?